<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>28</hymn_number>
<title>Çünkü Gerek Çoklukta TÇ28</title>
<author>Benjamen McLure, Markos Navarro</author>
<lyrics>[V1]
.Em
 Çünkü, gerek çoklukta,
.C
  Gerekse azlıkta
.     G
 Rab'bin zafere ulaştırmasına
.D
  Engel yoktur.
.   D
 Birinci Samuel ondört altı.</lyrics>
</song>